#!/bin/bash
# -*- sh -*-

VAR="";
for X in $@ ; do
case "$X" in
    -v | --v | --ve | --ver | --vers | --versi | --versio | --version)
            printf "*** Welcome to Java Training Wheels installer module. Version 1.0\n";
            VAR="t";;
    -h | --h | --he | --hel | --help)
            echo "*** Usage: ./configure [OPTION]";
            echo "options currently available:";
            echo "--prefix=<prefixdir> Sets the value of --prefix on the command line, rather than through the read prompt.";
            VAR="t";;
esac ; done

if [[ -z $VAR ]] ; then
    printf "(setq args \"$@\")\n";
    emacs --batch --load install-stuff/jtw-install-and-uninstall.el --eval "(setq args \"$@\")" --funcall do-install
fi


